# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.TortugaWorld
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1156806971.72sdnaik': {'Type': 'Region', 'Name': 'default', 'Objects': {'1156207188.95dzlu': {'Type': 'Island', 'File': 'tortugaIsland', 'Hpr': Point3(0.0, 0.0, 0.0), 'Objects': {'1157082007.41dzlu': {'Type': 'Imported Object', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': ['models/pir_m_are_isl_tortuga_idle']}}}, 'Pos': Point3(0.0, 0.0, 0.0), 'Scale': VBase3(1.0, 1.0, 1.0), 'Visual': {'Model': 'models/islands/pir_m_are_isl_tortuga'}}}, 'Visual': {}}}, 'Layers': {}, 'ObjectIds': {'1156207188.95dzlu': '["Objects"]["1156806971.72sdnaik"]["Objects"]["1156207188.95dzlu"]', '1156806971.72sdnaik': '["Objects"]["1156806971.72sdnaik"]', '1157082007.41dzlu': '["Objects"]["1156806971.72sdnaik"]["Objects"]["1156207188.95dzlu"]["Objects"]["1157082007.41dzlu"]'}}